{
	"biomes": "#repurposed_structures:has_structure/mansions/savanna",
	"foundation_block": {
		"Name": "minecraft:dark_oak_wood",
		"Properties": {
			"axis": "y"
		}
	},
	"mansion_type": "savanna",
	"pillar_only_to_land": true,
	"spawn_overrides": { },
	"step": "surface_structures",
	"type": "repurposed_structures:mansion_structure"
}